/* Copy when using c-form-border */
.c-form-border {
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-transition: border-color 0.3s ease-in-out;
    -o-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
}
.c-form-border .form__input {
    padding: 1.22em 1.08em 1.22em 1.08em;
    background: none;
    -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border .form__input:focus {
    outline: none;
    border-color: #0e5e00;
    background: none;
}
.c-form-border--icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-form-border--icon .form__input {
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    width: 1%;
    z-index: 2;
}
.c-form-border--icon .form__icon {
    -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border--icon .form__icon:first-child {
    padding: 0.5em 0 0.5em 1.08em;
}
.c-form-border--icon .form__icon:nth-child(2) {
    padding: 0.5em 1.08em 0.5em 0;
}
.c-form-border--icon .form__icon:not(.form__icon--top) {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.c-form-border--icon .form__icon--top>i {
    position: relative;
    top: -0.14em;
}
.c-form-border--label .c_label {
    color: #666;
    background-color: #fff;
    pointer-events: none;
    padding: 0 0.36em 0 0.36em;
    z-index: 9;
    position: absolute;
    top: 0.58em;
    left: 0.72em;
    -webkit-transition: 0.3s ease all;
    -o-transition: 0.3s ease all;
    transition: 0.3s ease all;
}
.c-form-border--label:not(.is-empty) .c_label, .c-form-border--label.is-focused .c_label {
    font-size: 0.79em;
    color: #0e5e00;
    position: absolute;
    top: -0.72em;
}
.c-form-border.is-focused {
    border-color: #0e5e00;
}
.c-form-border.is-error {
    margin-bottom: 1.79em;
    border-color: #f55145;
}
.c-form-border.is-error .c_label {
    color: #f55145 !important;
}
.c-form-border.is-error .form__icon+.form__error {
    left: 0.15em;
    text-align: left;
}
.c-form-border.is-error .form__icon+.form__error>span {
    left: 0;
    margin: 0;
}
.c-form-border .form__error {
    right: .29em;
}
.form__error>i {
    font-size: 15px;
    cursor: pointer;
}

/* END c-form-border */

/* BEGIN p-comment-3 */
.p-comment-3 {
    margin-top: 20px;
}
.p-comment-3::after {
    content: '';
    display: table;
    clear: both;
}
.p-comment-3 .p_author {
    float: left;
    color: #333;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    background-color: #ddd;
    border-radius: 50%;
    overflow: hidden;
    line-height: 30px;
    width: 30px;
    height: 30px;
}
.p-comment-3 .p_author img {
    width: 100%;
}
.p-comment-3 .p_body {
    float: right;
    width: calc(100% - 40px);
}
.p-comment-3 .p_body .c-form textarea.form__input {
    padding-top: 15px !important;
}
.p-comment-3 .p_body .name {
    display: inline-block;
    font-weight: bold;
    margin: 5px 0 4px;
}
.p-comment-3 .p_body .comment {
    white-space: pre-wrap;
    word-wrap: break-word;
    tab-size: 4;
    margin-bottom: 10px;
}
.p-comment-3 .p_body .name>span.author {
    display: inline-block;
    color: #fff;
    font-weight: normal;
    font-size: 0.8em;
    padding: 0.334em 0.417em 0.25em 0.417em;
    line-height: 1;
    background-color: #f60;
    border-radius: 3px;
}
.p-comment-3 .p_body .footer {
    font-size: 12px;
    margin-top: 5px;
    color: #666;
}
.p-comment-3 .p_body .footer i + span {
    margin-left: 5px;
}
.p-comment-3 .p_body .footer>span[data-ht-trigger] {
    cursor: pointer;
    margin-right: 15px;
}
.p-comment-3 .p_body .footer>span[data-ht-trigger]:hover {
    color: #f60;
}
.p-comment-3 .p_body .reply {
    height: 0;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.p-comment-3 .p_body .reply::after {
    content: '';
    display: table;
    clear: both;
}
.p-comment-3 .p_body .reply.show {
    height: auto;
    opacity: 1;
    margin-top: 10px;
}
.p-comment-3 .p_body .star {
    margin-bottom: 5px;
}
.p-comment-3 .p_body .b-star-1 {
    font-size: 16px;
}
.p-comment-3 .s-headline-3 {
    font-size: 18px;
}
.modal .close:hover {
    background: none;
}
/* END p-comment-3 */
.commentSection {
    margin: 40px 0 30px;
}
/* BEGIN p-comment-1 */
.p-comment-1 {
    background: #fafbfd;
    padding: 30px 35px 40px;
}
.p-comment-1 .p_title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.p-comment-1 .p_top {
    margin-bottom: 30px;
}
.p-comment-1 .p_top .avg-star {
    font-size: 40px;
    color: #f60;
    line-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-right: solid 1px #eee;
    height: 100%;
}
.p-comment-1 .p_top .justify-center {
    justify-content: center;
}
.p-comment-1 .p_top .avg-star .b-star-1 {
    font-size: 24px;
}
.p-comment-1 .p_top .avg-star>span {
    margin-right: 8px;
    color: #444;
}
.p-comment-1 .p_top .avg-star>i {
    margin: 0;
}
.p-comment-1 .p_top .rate {
    overflow: hidden;
    box-sizing: border-box;
    padding: 10px 0;
}
.p-comment-1 .p_top .rate .item {
    padding: 1px 20px;
    display: flex;
    align-items: center;
    margin-bottom: 3px;
    justify-content: center;
}
.p-comment-1 .p_top .rate .item .star {
    display: inline-block;
    color: #333;
    text-align: right;
    font-weight: 600;
}
.p-comment-1 .p_top .rate .item .star>i {
    color: #f60;
    margin-left: 5px;
}
.p-comment-1 .p_top .rate .item .bar {
    width: 55%;
    background-color: #e9e9e9;
    height: 5px;
    display: inline-block;
    margin: 0 10px;
    border-radius: 3px;
}
.p-comment-1 .p_top .rate .item .total {
    width: 25%;
}
.p-comment-1 .p_top .rate .item .bar-line {
    background-color: #f60;
    background-image: linear-gradient(90deg, #f60 0%, #ff7d26 97%);
    height: 5px;
    border-radius: 5px;
    max-width: 100%;
    width: 0%;
}
.p-comment-1 .p_top .rate .item .total>span {
    font-weight: bold;
    margin-right: 3px;
}
.p-comment-1 .p_top .s_form {
    margin-top: 15px;
}
.p-comment-1 .p_top .rate-button {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.p-comment-1 .b-star-1 {
    cursor: pointer;
}
.p-comment-1 .star .title {
    font-weight: 600;
}
.p-comment-1 .star .form__error {
    position: relative;
    top: -1px;
    right: 0;
    margin-left: 15px;
    z-index: 0;
    display: inline-block;
    width: auto;
}
.p-comment-1 .star .form__error {
    text-align: left;
    transform: none;
}
.p-comment-1 .star .form__error>span {
    position: unset;
    display: inline-block;
    margin-left: 5px;
}
.b-star-1 {
    display: inline-block;
    font-size: 23px;
    line-height: 1;
    text-align: center;
    margin-bottom: 0;
}
.b-star-1 .b_star {
    display: inline-block;
}
.b-star-1 .b_star>span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 0%;
    z-index: 99;
    -webkit-transition: all .25s;
    transition: all .25s;
}
.b-star-1 .b_star>span i {
    color: #f60;
}
.b-star-1 .b_star>span i+i {
    margin-left: 2px;
}

.list-comment {
    margin-top: 30px;
}
.commentSection .view-more {
    margin-top: 25px;
    text-align: center;
}
/* END p-comment-1 */

@media(max-width: 767px) {
    .p-comment-1 .p_top {
        margin: 20px 0 10px;
    }
    .p-comment-1 .p_top .rate {
        margin-top: 10px;
    }
    .p-comment-1 .p_top .avg-star {
        border-right: none;
        font-size: 35px;
    }
}
@media (max-width: 430px) {
    .p-comment-1 {
        padding: 20px 20px 25px;
    }
    .p-comment-1 .p_title {
        font-size: 18px;
    }
    .p-comment-1 .p_top {
        margin-top: 0;
    }
    .p-comment-1 .p_top .rate {
        margin-top: 5px;
        padding-bottom: 5px;
    }
    .p-comment-1 .p_top .rate .item {
        padding: 1px 0;
    }
}